GEARMAN_LOG_FN(3)

NAME
gearman_log_fn - Gearmand Documentation, https://gearman.org/gearmand/

SYNOPSIS

#include <libgearman/gearman.h>

type gearman_log_fn

DESCRIPTION

gearman_log_fn is defined as:

    void (gearman_log_fn)(const char *line, gearman_verbose_t verbose, void *context)

RETURN VALUE

None

HOME

To find out more information please check: https://gearman.org/gearmand/

SEE ALSO

gearmand(8) libgearman(3) gearman_client_set_log_fn(3) gearman_worker_set_log_fn(3)

AUTHOR
Data Differential http://www.datadifferential.com/

COPYRIGHT
2011-2014, Data Differential, http://www.datadifferential.com/